Subject: Re: Unanswered mail
From: [email-masked] (Charlie Charlton)
Date: Mon, 29 Jan 1996 10:02:01 -1000

To "[email-masked]" <[email-masked]>

>Hi, I've sent a couple of messages now and I'm still waiting for reply.
>Please write back soon. 
>I'm interested to know if you have a contact in Canada.
>I'm collaborating with an Inuit community to try and organize a kite 
festival 2 degrees below the Arctic circle.
>This event will likely have a strong emphasis on Inuit art and cultural 
exchange themes.
>If AKG is interested at all let me know.
>Jerry
I am interested but I cannot get through to the email return address you 
have given , this is about my fifth attempt ?
<>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ 
                         The Artistic Kite Group
          http://www.u-net.com/~akg  |   [email-masked]
                           ---- Sew the Sky ----
<>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ <>~~~ 

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Jan 1996 08:32:20 -1000
From:	[email-masked] (Kai Griebenow)
Message-Id: <[email-masked]>
Organization: Massachusetts Institute of Technology
Subject: Re: Unanswered mail

Hi Chalie,

use:

[email-masked]

I am in contact.

Greetings

Kai

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =